-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: xorg-server
Binary: xserver-xorg-core, xserver-xorg-core-udeb, xserver-xorg-dev, xnest, xvfb, xserver-xephyr, xserver-common, xorg-server-source, xserver-xorg-legacy
Architecture: any all
Version: 2:21.1.15-2
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Homepage: https://www.x.org/
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/xorg-team/xserver/xorg-server
Vcs-Git: https://salsa.debian.org/xorg-team/xserver/xorg-server.git
Testsuite: autopkgtest
Testsuite-Triggers: x11-utils, xauth
Build-Depends: debhelper-compat (= 12), po-debconf, quilt, pkgconf, bison, flex, xutils-dev (>= 1:7.6+4), xfonts-utils (>= 1:7.5+1), x11proto-dev (>= 2021.5), xtrans-dev (>= 1.3.5), libxau-dev (>= 1:1.0.5-2), libxcvt-dev, libxdmcp-dev (>= 1:0.99.1), libxfont-dev (>= 1:2.0.1), libxkbfile-dev (>= 1:0.99.1), libpixman-1-dev (>= 0.27.2), libpciaccess-dev (>= 0.12.901), libgcrypt-dev, nettle-dev, libudev-dev (>= 151-3) [linux-any], libselinux1-dev (>= 2.0.80) [linux-any], libaudit-dev [linux-any], libdrm-dev (>= 2.4.107-5~) [!hurd-any], libglvnd-dev, mesa-common-dev, libunwind-dev [amd64 arm64 armel hppa i386 ia64 mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el sh4], libxmuu-dev (>= 1:0.99.1), libxext-dev (>= 1:0.99.1), libx11-dev (>= 2:1.6), libxrender-dev (>= 1:0.9.0), libxi-dev (>= 2:1.8), libxpm-dev (>= 1:3.5.3), libxaw7-dev (>= 1:0.99.1), libxt-dev (>= 1:0.99.1), libxmu-dev (>= 1:0.99.1), libxtst-dev (>= 1:0.99.1), libxres-dev (>= 1:0.99.1), libxfixes-dev (>= 1:3.0.0), libxv-dev, libxinerama-dev, libxshmfence-dev (>= 1.1) [!hurd-any], libepoxy-dev [linux-any kfreebsd-any], libegl1-mesa-dev [linux-any kfreebsd-any], libgbm-dev (>= 10.2) [linux-any kfreebsd-any], libx11-xcb-dev, libxcb1-dev, libxcb-xkb-dev, libxcb-shape0-dev, libxcb-render0-dev, libxcb-render-util0-dev, libxcb-util-dev, libxcb-image0-dev, libxcb-icccm4-dev, libxcb-shm0-dev, libxcb-keysyms1-dev, libxcb-randr0-dev, libxcb-xv0-dev, libxcb-glx0-dev, libxcb-xf86dri0-dev (>= 1.6), xauth <!nocheck>, xkb-data, x11-utils <!nocheck>, x11-xkb-utils, libbsd-dev, libdbus-1-dev (>= 1.0) [linux-any], libsystemd-dev [linux-any], systemd-dev [linux-any]
Build-Depends-Indep: xz-utils
Package-List:
 xnest deb x11 optional arch=any
 xorg-server-source deb x11 optional arch=all
 xserver-common deb x11 optional arch=all
 xserver-xephyr deb x11 optional arch=any
 xserver-xorg-core deb x11 optional arch=any
 xserver-xorg-core-udeb udeb debian-installer optional arch=any
 xserver-xorg-dev deb x11 optional arch=any
 xserver-xorg-legacy deb x11 optional arch=any
 xvfb deb x11 optional arch=any
Checksums-Sha1:
 d308bcdd29f051da54eb3c2b0c4f61c5b3b3d5df 9025511 xorg-server_21.1.15.orig.tar.gz
 2f5fcde52e72f9d38575cac2fc1b5a72c930b67c 358 xorg-server_21.1.15.orig.tar.gz.asc
 a4f3701e57078cae4f0bedbe04d3221cb91cd244 179051 xorg-server_21.1.15-2.diff.gz
Checksums-Sha256:
 f62354a5996b021615702fb6d67dd0e870e2cddba0261a833efb60f5b7d6d413 9025511 xorg-server_21.1.15.orig.tar.gz
 2d8c1838794546fc7dad802dc3215b714800b033a0405c621e7fe212cb92acc5 358 xorg-server_21.1.15.orig.tar.gz.asc
 a59cd1344c90010864a0ad2f0027dbd19af9ad71eeb5073361cbeea7a5851f75 179051 xorg-server_21.1.15-2.diff.gz
Files:
 9f498d56440eefadccd327da428c953b 9025511 xorg-server_21.1.15.orig.tar.gz
 304b42627d5b971ca8f769e8fd6bc134 358 xorg-server_21.1.15.orig.tar.gz.asc
 7e582f2830f0e824f0b40dfcdfc2d976 179051 xorg-server_21.1.15-2.diff.gz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEdS3ifE3rFwGbS2Yjy3AxZaiJhNwFAmdlFzMACgkQy3AxZaiJ
hNwdmQ//YCwRqW7mUu1486WTJNYNdggjPA94LXyRWQfAh6en91lmA8jHS6tsoq6X
cE/o7VJZkUnMUrpW0cMOuA7+qCdJ7HlqpInwJK4qidccEWgeUAsZoV9ybXTQXPVV
oEMurSZxd8hvvd8QoJvlOeRxIWMfSmhPM+DT4iM7X3S/VV53vDlQKEMPp1aZCNvg
FuUdGfDyD8Iml6okDTKGTp2ngFXcz/XgZxAc4aKmbELvyAxeT9/AJmv8+ueeLc5+
DOX8HYwDjrokqh9WhKN52/xIAT8483AJg8znLEmrJOXddUrTrbHCdpKu6MBxupL/
gd8icLeKEPxdlk4OMe0G1cZYaAge3DLV/pvtgnwDDJvx3tkeI6AGVsx6ydreWz5y
KZbnu8FHOlBFHdbFuJHXT25bYvOJVdLG6H/icsd3Me6FsMGXAgtabTwGt78sf8O8
84CA2mc5vojsuhe1mJgdipIUSc9KsOoi+WRlvuVRfsgle2os7jqrJ3XhdYmxdYk9
EDse7aKR8KGDYQX1RU8YI+k8cDmn4qoAhES/gfLXVLToOAsD/77JGTqlgyMzwsGs
IpzPTpJTThnFMujWan+7v3NBj+eGKtPQyQ1qBVl+IP/rg6ARaoKZkNlUfPN8WI9k
ATFdTDyhB25hP8tU2LYcDxwPk7SzKG80aiGEGetDh4aZR+zDrls=
=3oEE
-----END PGP SIGNATURE-----
